<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Урок 5</title>
    <link rel="stylesheet" href="./styles.css/styles.css">

</head>

<body>

    <header>
        <div class="header_left">
            <div class="lock"></div>
            <div class="header_milan-text"> <b>MILAN</b> <br> HOLIDAYS</div>
        </div>
        <div class="header_right">
            <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            <a href="tel:+39 338 709 0880">+39 338 709 0880</a>
        </div>
    </header>
    <main>
<div class="card">
        <div class=card-1></div>
        <div class="card-text">Shopping Tours</div>
   <div class="back-hover">
            <div class="from">from</div>
            <div class="prise">€50</div>
            <div class="View">View Details > </div>
        </div>
</div>
<div class="card">
        <div class=card-2></div>
        <div class="card-text">Sightseeing Tours</div>
        <div class="back-hover">
            <div class="from">from</div>
            <div class="prise">€50</div>
            <div class="View">View Details > </div>
        </div>
        
</div>
<div class="card">
        <div class=card-3></div>
        <div class="card-text">Food Tours</div>
        <div class="back-hover">
            <div class="from">from</div>
            <div class="prise">€50</div>
            <div class="View">View Details > </div>
        </div>
</div>
<div class="card">
        <div class=card-4></div>
        <div class="card-text">Bars & Nightlife</div>
        <div class="back-hover">
            <div class="from">from</div>
            <div class="prise">€50</div>
            <div class="View">View Details > </div>
        </div>
</div>
<div class="card">
        <div class=card-5></div>
        <div class="card-text">Art & Architecture</div>
        <div class="back-hover">
            <div class="from">from</div>
            <div class="prise">€50</div>
            <div class="View">View Details > </div>
        </div>
</div>
<div class="card">
        <div class=card-6></div>
        <div class="card-text">Walking Tours</div>
        <div class="back-hover">
            <div class="from">from</div>
            <div class="prise">€50</div>
            <div class="view">View Details > </div>
        </div>
</div> 


    </main>
<footer>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</footer>
</body>



</html>